@Echo Off
rem Housto.bat - (c) 2006, Airelle http://rlwpx.free.fr/WPFF/
rem Désinstallation des fichiers Houst!

If Not %winbootdir%'==' Set dirh=%windir%
If %OS%'==Windows_NT' Set dirh=%SystemRoot%\system32\drivers\etc
If %dirh%'==' Goto FIN

Attrib %dirh%\hosts.* -a -r -h -s

Set h0=%dirh%\hosts.0
Set h1=%dirh%\hosts.1
Set hbat=%dirh%\hosts.bat
Set hoff=%dirh%\hosts.off
Set hold=%dirh%\hosts.old
Set hon=%dirh%\hosts.on
Set host=%dirh%\hosts

If Exist %hold% Echo o|Copy %hold% %host%
del %h0% %h1% %hon% %hoff% %hbat%

Attrib %dirh%\hosts.* -a +r +h

:FIN
Exit